summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xopenssl_benchmark/openssl_benchmark.bash5
-rw-r--r--openssl_benchmark/openssl_test.go (renamed from benchmark/openssl_test.go)0
2 files changed, 5 insertions, 0 deletions
diff --git a/openssl_benchmark/openssl_benchmark.bash b/openssl_benchmark/openssl_benchmark.bash
new file mode 100755
index 0000000..b328d24
--- /dev/null
+++ b/openssl_benchmark/openssl_benchmark.bash
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+set -eux
+
+go test -bench=.
diff --git a/benchmark/openssl_test.go b/openssl_benchmark/openssl_test.go
index f0b7bc5..f0b7bc5 100644
--- a/benchmark/openssl_test.go
+++ b/openssl_benchmark/openssl_test.go